POLYGRAPH-BEEPMON(1)

NAME
polygraph-beepmon - forwards BEEP messages to an external program

SYNOPSIS
beepmon.pl [--option] ... [recv_from_addr ...]

DESCRIPTION
Connects to specified BEEP servers, starts channel #1, receives BEEP messages, and forwards message content to an external program.

OPTIONS

--recv_from <addr(s)>
    where to connect to receieve beep messages

--listen_at <addr>
    where to listen for beep messages

--handler <cmd>
    execute cmd for every message received

--verb_lvl <int>
    verbosity level for stderr log

At least one `recv_from' or `listen_at' address must be given

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs http://www.web-polygraph.org/ - project web site